<?php include('include/functions.php');


   $matchUser = new user();
   $matchUser->email = 'fake@fake.de';

   $users = $matchUser->getUsers();

   foreach ($users as $user)
   {
       echo $user->email . " ". $user->erstellungsdatum . "\n";
       $query = "update users set email = '', ersteller = '9' WHERE userId = " .  $user->userId;
       dbQuery($query) or die (dbError() . "- $query");

       $query = "insert into userlogs values('9', 'admin', 'newclient', '" . $user->userId. "', '10.176.74.1', '". $user->erstellungsdatum . "')";
       dbQuery($query) or die (dbError() . "- $query");
   }

